# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    F. Lemarchand.
    <i>private communications</i> (2013). Measurement method described in:<br>
    L. Gao, F. Lemarchand, M. Lequime.
    Exploitation of multiple incidences spectrometric measurements for thin film reverse engineering.
    <a href="https://doi.org/10.1364/OE.20.015734"><i>Opt. Express</i> <b>20</b>, 15734-15751 (2012)</a>
COMMENTS: |
    580-nm monolayer deposited on BK7 substrate using the magnetron sputtering technique.
DATA:
  - type: tabulated nk
    data: |
        0.250 1.517462 0.000260
        0.255 1.515228 0.000240
        0.260 1.513136 0.000222
        0.265 1.511173 0.000206
        0.270 1.509329 0.000191
        0.275 1.507595 0.000179
        0.280 1.505961 0.000167
        0.285 1.504421 0.000157
        0.290 1.502966 0.000148
        0.295 1.501590 0.000139
        0.300 1.500288 0.000132
        0.305 1.499055 0.000125
        0.310 1.497885 0.000118
        0.315 1.496774 0.000112
        0.320 1.495719 0.000107
        0.325 1.494715 0.000102
        0.330 1.493759 0
        0.335 1.492849 0
        0.340 1.491981 0
        0.345 1.491152 0
        0.350 1.490361 0
        0.355 1.489605 0
        0.360 1.488882 0
        0.365 1.488189 0
        0.370 1.487527 0
        0.375 1.486891 0
        0.380 1.486282 0
        0.385 1.485698 0
        0.390 1.485137 0
        0.395 1.484598 0
        0.400 1.484080 0
        0.405 1.483582 0
        0.410 1.483102 0
        0.415 1.482641 0
        0.420 1.482197 0
        0.425 1.481768 0
        0.430 1.481356 0
        0.435 1.480958 0
        0.440 1.480573 0
        0.445 1.480203 0
        0.450 1.479844 0
        0.455 1.479498 0
        0.460 1.479164 0
        0.465 1.478841 0
        0.470 1.478528 0
        0.475 1.478225 0
        0.480 1.477932 0
        0.485 1.477649 0
        0.490 1.477374 0
        0.495 1.477107 0
        0.500 1.476849 0
        0.505 1.476599 0
        0.510 1.476356 0
        0.515 1.476121 0
        0.520 1.475892 0
        0.525 1.475670 0
        0.530 1.475455 0
        0.535 1.475245 0
        0.540 1.475042 0
        0.545 1.474844 0
        0.550 1.474652 0
        0.555 1.474464 0
        0.560 1.474283 0
        0.565 1.474106 0
        0.570 1.473933 0
        0.575 1.473766 0
        0.580 1.473602 0
        0.585 1.473443 0
        0.590 1.473288 0
        0.595 1.473137 0
        0.600 1.472990 0
        0.605 1.472847 0
        0.610 1.472707 0
        0.615 1.472570 0
        0.620 1.472437 0
        0.625 1.472307 0
        0.630 1.472181 0
        0.635 1.472057 0
        0.640 1.471936 0
        0.645 1.471818 0
        0.650 1.471703 0
        0.655 1.471591 0
        0.660 1.471481 0
        0.665 1.471373 0
        0.670 1.471268 0
        0.675 1.471166 0
        0.680 1.471065 0
        0.685 1.470967 0
        0.690 1.470871 0
        0.695 1.470778 0
        0.700 1.470686 0
        0.705 1.470596 0
        0.710 1.470508 0
        0.715 1.470422 0
        0.720 1.470338 0
        0.725 1.470255 0
        0.730 1.470174 0
        0.735 1.470095 0
        0.740 1.470018 0
        0.745 1.469942 0
        0.750 1.469867 0
        0.755 1.469794 0
        0.760 1.469723 0
        0.765 1.469653 0
        0.770 1.469584 0
        0.775 1.469517 0
        0.780 1.469451 0
        0.785 1.469386 0
        0.790 1.469323 0
        0.795 1.469260 0
        0.800 1.469199 0
        0.805 1.469139 0
        0.810 1.469080 0
        0.815 1.469023 0
        0.820 1.468966 0
        0.825 1.468910 0
        0.830 1.468855 0
        0.835 1.468802 0
        0.840 1.468749 0
        0.845 1.468697 0
        0.850 1.468646 0
        0.855 1.468597 0
        0.860 1.468547 0
        0.865 1.468499 0
        0.870 1.468452 0
        0.875 1.468405 0
        0.880 1.468360 0
        0.885 1.468315 0
        0.890 1.468270 0
        0.895 1.468227 0
        0.900 1.468184 0
        0.905 1.468142 0
        0.910 1.468101 0
        0.915 1.468060 0
        0.920 1.468020 0
        0.925 1.467981 0
        0.930 1.467942 0
        0.935 1.467904 0
        0.940 1.467866 0
        0.945 1.467830 0
        0.950 1.467793 0
        0.955 1.467758 0
        0.960 1.467722 0
        0.965 1.467688 0
        0.970 1.467654 0
        0.975 1.467620 0
        0.980 1.467587 0
        0.985 1.467555 0
        0.990 1.467523 0
        0.995 1.467491 0
        1.000 1.467460 0
        1.005 1.467429 0
        1.010 1.467399 0
        1.015 1.467369 0
        1.020 1.467340 0
        1.025 1.467311 0
        1.030 1.467283 0
        1.035 1.467255 0
        1.040 1.467227 0
        1.045 1.467200 0
        1.050 1.467173 0
        1.055 1.467147 0
        1.060 1.467121 0
        1.065 1.467095 0
        1.070 1.467070 0
        1.075 1.467045 0
        1.080 1.467020 0
        1.085 1.466996 0
        1.090 1.466972 0
        1.095 1.466949 0
        1.100 1.466925 0
        1.105 1.466902 0
        1.110 1.466880 0
        1.115 1.466857 0
        1.120 1.466835 0
        1.125 1.466813 0
        1.130 1.466792 0
        1.135 1.466771 0
        1.140 1.466750 0
        1.145 1.466729 0
        1.150 1.466709 0
        1.155 1.466689 0
        1.160 1.466669 0
        1.165 1.466649 0
        1.170 1.466630 0
        1.175 1.466611 0
        1.180 1.466592 0
        1.185 1.466574 0
        1.190 1.466555 0
        1.195 1.466537 0
        1.200 1.466519 0
        1.205 1.466502 0
        1.210 1.466484 0
        1.215 1.466467 0
        1.220 1.466450 0
        1.225 1.466433 0
        1.230 1.466416 0
        1.235 1.466400 0
        1.240 1.466384 0
        1.245 1.466368 0
        1.250 1.466352 0
        1.255 1.466336 0
        1.260 1.466321 0
        1.265 1.466306 0
        1.270 1.466290 0
        1.275 1.466276 0
        1.280 1.466261 0
        1.285 1.466246 0
        1.290 1.466232 0
        1.295 1.466218 0
        1.300 1.466204 0
        1.305 1.466190 0
        1.310 1.466176 0
        1.315 1.466162 0
        1.320 1.466149 0
        1.325 1.466136 0
        1.330 1.466123 0
        1.335 1.466110 0
        1.340 1.466097 0
        1.345 1.466084 0
        1.350 1.466071 0
        1.355 1.466059 0
        1.360 1.466047 0
        1.365 1.466035 0
        1.370 1.466023 0
        1.375 1.466011 0
        1.380 1.465999 0
        1.385 1.465987 0
        1.390 1.465976 0
        1.395 1.465965 0
        1.400 1.465953 0
        1.405 1.465942 0
        1.410 1.465931 0
        1.415 1.465920 0
        1.420 1.465910 0
        1.425 1.465899 0
        1.430 1.465888 0
        1.435 1.465878 0
        1.440 1.465868 0
        1.445 1.465857 0
        1.450 1.465847 0
        1.455 1.465837 0
        1.460 1.465827 0
        1.465 1.465818 0
        1.470 1.465808 0
        1.475 1.465798 0
        1.480 1.465789 0
        1.485 1.465779 0
        1.490 1.465770 0
        1.495 1.465761 0
        1.500 1.465752 0
        1.505 1.465743 0
        1.510 1.465734 0
        1.515 1.465725 0
        1.520 1.465716 0
        1.525 1.465707 0
        1.530 1.465699 0
        1.535 1.465690 0
        1.540 1.465682 0
        1.545 1.465673 0
        1.550 1.465665 0
        1.555 1.465657 0
        1.560 1.465649 0
        1.565 1.465641 0
        1.570 1.465633 0
        1.575 1.465625 0
        1.580 1.465617 0
        1.585 1.465609 0
        1.590 1.465602 0
        1.595 1.465594 0
        1.600 1.465587 0
        1.605 1.465579 0
        1.610 1.465572 0
        1.615 1.465564 0
        1.620 1.465557 0
        1.625 1.465550 0
        1.630 1.465543 0
        1.635 1.465536 0
        1.640 1.465529 0
        1.645 1.465522 0
        1.650 1.465515 0
        1.655 1.465508 0
        1.660 1.465502 0
        1.665 1.465495 0
        1.670 1.465488 0
        1.675 1.465482 0
        1.680 1.465475 0
        1.685 1.465469 0
        1.690 1.465462 0
        1.695 1.465456 0
        1.700 1.465450 0
        1.705 1.465444 0
        1.710 1.465438 0
        1.715 1.465431 0
        1.720 1.465425 0
        1.725 1.465419 0
        1.730 1.465413 0
        1.735 1.465408 0
        1.740 1.465402 0
        1.745 1.465396 0
        1.750 1.465390 0
        1.755 1.465385 0
        1.760 1.465379 0
        1.765 1.465373 0
        1.770 1.465368 0
        1.775 1.465362 0
        1.780 1.465357 0
        1.785 1.465351 0
        1.790 1.465346 0
        1.795 1.465341 0
        1.800 1.465335 0
        1.805 1.465330 0
        1.810 1.465325 0
        1.815 1.465320 0
        1.820 1.465315 0
        1.825 1.465310 0
        1.830 1.465305 0
        1.835 1.465300 0
        1.840 1.465295 0
        1.845 1.465290 0
        1.850 1.465285 0
        1.855 1.465280 0
        1.860 1.465275 0
        1.865 1.465271 0
        1.870 1.465266 0
        1.875 1.465261 0
        1.880 1.465257 0
        1.885 1.465252 0
        1.890 1.465248 0
        1.895 1.465243 0
        1.900 1.465239 0
        1.905 1.465234 0
        1.910 1.465230 0
        1.915 1.465225 0
        1.920 1.465221 0
        1.925 1.465217 0
        1.930 1.465212 0
        1.935 1.465208 0
        1.940 1.465204 0
        1.945 1.465200 0
        1.950 1.465196 0
        1.955 1.465192 0
        1.960 1.465187 0
        1.965 1.465183 0
        1.970 1.465179 0
        1.975 1.465175 0
        1.980 1.465171 0
        1.985 1.465167 0
        1.990 1.465164 0
        1.995 1.465160 0
        2.000 1.465156 0
        2.005 1.465152 0
        2.010 1.465148 0
        2.015 1.465145 0
        2.020 1.465141 0
        2.025 1.465137 0
        2.030 1.465133 0
        2.035 1.465130 0
        2.040 1.465126 0
        2.045 1.465123 0
        2.050 1.465119 0
        2.055 1.465115 0
        2.060 1.465112 0
        2.065 1.465108 0
        2.070 1.465105 0
        2.075 1.465102 0
        2.080 1.465098 0
        2.085 1.465095 0
        2.090 1.465091 0
        2.095 1.465088 0
        2.100 1.465085 0
        2.105 1.465081 0
        2.110 1.465078 0
        2.115 1.465075 0
        2.120 1.465072 0
        2.125 1.465069 0
        2.130 1.465065 0
        2.135 1.465062 0
        2.140 1.465059 0
        2.145 1.465056 0
        2.150 1.465053 0
        2.155 1.465050 0
        2.160 1.465047 0
        2.165 1.465044 0
        2.170 1.465041 0
        2.175 1.465038 0
        2.180 1.465035 0
        2.185 1.465032 0
        2.190 1.465029 0
        2.195 1.465026 0
        2.200 1.465023 0
        2.205 1.465020 0
        2.210 1.465017 0
        2.215 1.465015 0
        2.220 1.465012 0
        2.225 1.465009 0
        2.230 1.465006 0
        2.235 1.465003 0
        2.240 1.465001 0
        2.245 1.464998 0
        2.250 1.464995 0
        2.255 1.464993 0
        2.260 1.464990 0
        2.265 1.464987 0
        2.270 1.464985 0
        2.275 1.464982 0
        2.280 1.464980 0
        2.285 1.464977 0
        2.290 1.464974 0
        2.295 1.464972 0
        2.300 1.464969 0
        2.305 1.464967 0
        2.310 1.464964 0
        2.315 1.464962 0
        2.320 1.464959 0
        2.325 1.464957 0
        2.330 1.464955 0
        2.335 1.464952 0
        2.340 1.464950 0
        2.345 1.464947 0
        2.350 1.464945 0
        2.355 1.464943 0
        2.360 1.464940 0
        2.365 1.464938 0
        2.370 1.464936 0
        2.375 1.464933 0
        2.380 1.464931 0
        2.385 1.464929 0
        2.390 1.464927 0
        2.395 1.464924 0
        2.400 1.464922 0
        2.405 1.464920 0
        2.410 1.464918 0
        2.415 1.464916 0
        2.420 1.464913 0
        2.425 1.464911 0
        2.430 1.464909 0
        2.435 1.464907 0
        2.440 1.464905 0
        2.445 1.464903 0
        2.450 1.464901 0
        2.455 1.464899 0
        2.460 1.464897 0
        2.465 1.464895 0
        2.470 1.464892 0
        2.475 1.464890 0
        2.480 1.464888 0
        2.485 1.464886 0
        2.490 1.464884 0
        2.495 1.464882 0
        2.500 1.464881 0
